2 Replies Latest reply: Jan 23, 2013 4:33 PM by dearcher
dearcher Level 1 Level 1

I just purchased QuickBooks 2013 and it says I need Version 10.7.3 or higher. I currently have 10.6.8 and when I try to do a software update is says I am up-to-date. Do I need to purchase an upgrade?


MacBook Pro, Mac OS X (10.6.8)
Solved by Niel on Jan 23, 2013 4:21 PM Solved

Choose About this Mac from the Apple menu, verify that your Mac has at least a Core 2 Duo(not Core Duo) CPU and at least 2GB of RAM, phone the online Apple Store, and order a download code for Lion.

 

If you want, open the Mac App Store and try purchasing Mac OS X 10.8. It won't allow the purchase on a configuration which can't use it.

 

(75097)

  • Niel Level 10 Level 10

    Choose About this Mac from the Apple menu, verify that your Mac has at least a Core 2 Duo(not Core Duo) CPU and at least 2GB of RAM, phone the online Apple Store, and order a download code for Lion.

     

    If you want, open the Mac App Store and try purchasing Mac OS X 10.8. It won't allow the purchase on a configuration which can't use it.

     

    (75097)

  • dearcher Level 1 Level 1

    Thank you for your help!